:root{
    --text-white: #fff;
    --text-darkblue: darkblue;
    font-size: 16px;

}
.Wrapper{
    width: 80%;
    grid-template-columns: 30px 30px;
    margin: auto;
    gap: 20px;
    overflow: hidden;
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}
.panel-box{
    padding: 5px 10px;
    color: var(--text-darkblue);

}
.panel-primary{
    background-image: url(https://static.vecteezy.com/system/resources/thumbnails/006/897/342/small_2x/gray-square-grid-seamless-pattern-gray-square-grid-on-a-gray-background-abstract-gray-textured-vector.jpg);
    color: var(--text-white);
}
.homepage-bar{
    background-image: url(https://static.vecteezy.com/system/resources/thumbnails/017/154/553/small_2x/paper-texture-purple-purple-background-rough-paper-photo.jpg);
    color: var(--text-white);
    padding: 5px 10px;
}
.panel-a, .panel-b, .panel-c, .panel-d , .panel-e , .panel-f , .panel-g ,.panel-h , .panel-i {
    background-image: url(https://static.vecteezy.com/system/resources/thumbnails/012/811/106/small_2x/abstract-white-mosaic-tile-texture-background-photo.jpg);
}
@media (min-width: 640px){
    .home-layout{
        display: grid;
        grid-template-columns: repeat(7, 1fr);
    }
    .panel-primary{
        grid-column: 1 / span 5;
    }
    .panel-a{
        grid-column: 6 / span 2;
    }
    .homepage-bar{
        grid-column: 1 / -1;
    }
    .panel-b{
        grid-row: 3;
        grid-column: 1 / span 3;
    }
    .panel-c{
        grid-row: 3;
        grid-column: 4 / span 4;
    }
    .panel-d{
        grid-column: 1 / span 5;
    }
    .panel-e{
        grid-column: 6 / span 2;
    }
    .panel-f{
        grid-column: 1 / span 3;
    }
    .panel-g{
        grid-column: 4 / span 2;
    }
    .panel-h{
        grid-column: 6 / span 2;
    }
    .panel-i{
        grid-column: 1 / -1;
    }

    
}